% script dati_letto7: definisce i dati e la matrice del grafo del 
% Problema ``Un letto di 7 capillari''
r=3e-3; % raggio dei capillari (mm)
mu=2e-3; % viscosita' del sangue g/(mm*s) 
pa=30; pv=20; % pressione nell'arteriola e nella venula (mmHg)
R=8*mu/(pi*r^4); % resistenza nei capillari g/(mm^5*s) 
Area=pi*r^2; % Area della sezione dei capillari
% G = matrice del grafo con le lunghezze dei capillari
G=[0   0.3 0   0   0   0;
   0.3 0   0.3 0.4 0   0;
   0   0.3 0   0.5 0.4 0;
   0   0.4 0.5 0   0.3 0;
   0   0   0.4 0.3 0   0.3;
   0   0   0   0   0.3 0];
disp('I dati del problema ``Un letto di 7 capillari`` sono definiti')
