function [det]=det23(A)
% det23: calcola il determinante di una matrice 2x2 o 3x3
% Istruzione di chiamata:  d=det23(A)
% Input:  A   = matrice 
% Output: det = il determinante di A, solo se A e` 2x2 o 3x3
%               altrimenti e` stampato un messaggio di errore
[n,m]=size(A);  %  calcoliamo le dimensioni di A
if n==m  % il det(A) e` definito solo se A e` quadrata
% controlliamo la dimensione di A ed applichiamo la regola
  if n==2  % caso 2x2
    det = A(1,1)*A(2,2)-A(2,1)*A(1,2);
  elseif n == 3  % caso 3x3
    det = A(1,1)*(A(2,2)*A(3,3)-A(2,3)*A(3,2))...
          -A(1,2)*(A(2,1)*A(3,3)-A(2,3)*A(3,1))...
          +A(1,3)*(A(2,1)*A(3,2)-A(3,1)*A(2,2));
  else % vuol dire che la dimensione di A e` maggiore di 3
    disp('Questa function funziona solo con matrici 2x2 o 3x3 ');
    det=[ ];
  end
else
  disp('La matrice non e` quadrata');
  det=[ ];
end
